@charset "utf-8";
/* CSS Document */

.superclasico_header {
	float: left;
	height: 127px;
	width: 640px;
	margin-bottom: 5px;
}
#superclasico_cont {
	float: left;
	width: 640px;
}
.superclasico_cont {
	float: left;
	width: 640px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#superclasico_equipos {
	float: left;
	height: 40px;
	width: 640px;
	background-image: url(images/superclasico_equipos.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-color: #333333;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FF9900;
	font-weight: bold;
}
.superclasico_tabla {
	float: left;
	height: 34px;
	width: 640px;
	background-image: url(images/superclasico_tabla.gif);
	background-position: center;
	background-repeat:  repeat-y;
	text-align: center;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #858585;
}
.superclasico_tabla_2 {
	float: left;
	height: 34px;
	width: 640px;
	background-image: url(images/fondo_tabla_2.gif);
	background-position: center;
	background-repeat:  repeat-y;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	color: #CCCCCC;
}
.superclasico_tabla_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CCCCCC;
}
.superclasico_tabla_txt_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.superclasico_tabla_txt_numero {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 60px;
	font-weight: bold;
	color: #CCCCCC;
	float: left;
	width: 195px;
	line-height: 70px;
}
.superclasico_tabla_txt_numero_chico {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CCCCCC;
	width: 195px;
	float: left;
	height: 23px;
}
.superclasico_tabla_txt_numero_b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 50px;
	font-weight: bold;
	color: #0066CC;
}
.superclasico_tabla_txt_numero_b_chico {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0066CC;
	margin-top: 5px;
	margin-bottom: 5px;
}
.superclasico_tabla_txt_numero_c {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #CCCCCC;
}
.superclasico_tabla_txt_numero_d {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-weight: bold;
	color: #CCCCCC;
	float: left;
	width: 195px;
}
.superclasico_tabla_tab_fotos {
	float: left;
	width: 640px;
	background-color: #333333;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 25px;
	color: #FFFFFF;
}
.superclasico_tabla_tab_fotos_verde {
	float: left;
	width: 640px;
	background-color: #333333;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 25px;
	color: #99CC00;
}
.superclasico_goles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #F0E0BE;
	font-weight: bold;
	float: left;
	height: 30px;
	padding-top: 85px;
	padding-left: 5px;

}
.superclasico_nombres {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFCC33;
	font-weight: bold;
	float: left;
	padding-top: 100px;
	padding-left: 10px;

}
.superclasico_nombres_2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #00CCCC;
	font-weight: bold;
	float: left;
	padding-top: 100px;
	padding-left: 10px;

}
.superclasico_nombres_3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF0000;
	font-weight: bold;
	float: left;
	padding-top: 108px;
	padding-left: 5px;

}
.superclasico_nombres_4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #B0C5FF;
	font-weight: bold;
	float: left;
	padding-top: 108px;
	padding-left: 5px;

}
.superclasico_veteranos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #A7BA65;
	font-weight: bold;
	float: left;
	height: 30px;
	padding-top: 85px;
	padding-left: 5px;

}
.Estilo1 {
	color: #99CC00;
	font-weight: bold;
}
.Estilo2 {
	color: #FFCC33;
	font-weight: bold;
}
.Estilo2_b {
	color: #FFCC33;
	font-weight: bold;
}
.Estilo5 {
	color: #00CCCC;
	font-size: 12px;
}
.Estilo6 {color: #0066CC}

.superclasico_super_space {
	float: left;
	width: 640px;
	margin-bottom: 25px;
}
.superclasico_nuevacaja {
	float: left;
	width: 640px;
	background-color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00CCCC;
}

.superclasico_nuevacaja_2 {
	float: left;
	width: 640px;
	background-color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFCC33;
}
